Page MenuHomePhabricator

Make it possible to suppress the box in the bottom left of dygraphs-timeseries graphs
Closed, DeclinedPublic

Description

The control allow smoothing graphs, but it is unnecessary in some graphs with few data points and can confuse the user.

Related Objects

Event Timeline

Restricted Application added a project: Analytics. · View Herald TranscriptMar 7 2018, 1:35 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
fdans moved this task from Incoming to Backlog (Later) on the Analytics board.Mar 8 2018, 6:12 PM
Milimetric triaged this task as Medium priority.Apr 23 2018, 4:46 PM
Milimetric moved this task from Backlog (Later) to Dashiki on the Analytics board.
Nuria moved this task from Dashiki to Deprioritized on the Analytics board.Jun 8 2020, 7:44 PM
Milimetric closed this task as Declined.Aug 31 2020, 5:29 PM
Milimetric added a subscriber: Milimetric.

manually merged into T168573, to make it easier to triage and decide on the future of Dashiki.